.productwindow{
  margin:12px;
  margin-right:5px;
  margin-left:5px;
  text-align:center;
  position:relative;
  	vertical-align:middle;
background-color: #f9f9f9;
}

.gallerywindow{	
}


.productdesc {
	height: 200px;
	text-align:left;
	margin-left:15px;
	margin-right:15px;
	text-align: center;
}

#newgallery .gallerywindow{
  object-fit: cover;
  margin-top:12px;
}

.productdesc p { 
	margin-top: 30px;
	font-style: oblique;
}

.storegallery img {
	box-shadow: 5px 5px 5px #888888;
	max-width: 260px;
	margin: 12px;
	width:auto;
	height:auto;
}


h4{
font-weight: bold;
margin-top:12px;
}

#store h3{
	text-decoration: underline;
	margin-left: 15px;
	margin-top: 60px;
	color: #000000;
}

